@charset "utf-8";
/* CSS Document */

body {
	background:#E7E7E7;
}

.boton {
	color:#FFF;
}

#chart_tab {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-size:11px;
	width:690px;
}

#chart_tab td{
	text-align:center;
	width:94px;
	vertical-align:top;
}

#chart_tab img{
	margin:5px 0 5px 0;
	border:1px solid #fff;
}

#chart_tab div {
	width:660px;
	background:#fff;
	margin:0 0 15px 0;
}
.ct_color_tit {
	font-size:14px;
	color:#000;
	font-weight:bold;
}


#size_tab {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-size:11px;
	width:690px;
	padding:10px;
}

#size_tab td{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:2px;
	font-size:11px;
}

#size_tab .chart_title{
	text-align:center;
	font-size:14px;
	padding:8px 0 8px 0;
}

#size_tab table{
	text-align:center;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}

#size_tab .title {
	text-align:left;
}


#ct-box {
	height:400px;
	width:710px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	display:block;
}

#ct-box #ct-content{
	font-family:Tahoma, Geneva, sans-serif;
	background:#FFF;
	height:370px;
	overflow:hidden;
}

#ct-box #ct-content .loading{
	padding:10px;
}

#ct-box a{
	display:block;
	width:150px;
	float:left;
	background:#fff;
	cursor:pointer;
}

#ct-box .close{
	float:right;
}

#ct-box a:hover{
	background:#eee;
}

#ct-box .ct-menu-activo {
	background:#eee;
}

#ct-box .ct-menu-normal {
	background:#fff;
}

#ct-box a div{
	margin:5px;
	padding:3px;
}

#ct-box .ct-menu {
	height:29px;
}